"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.fonts = exports.fontWeights = exports.fontSizes = exports.colors = exports.VariantWeight = exports.VariantSize = void 0;
var _normalize = require("./helpers/normalize");
const colors = {
  white: '#fff',
  balck: '#000',
  primary: '#F4CB00',
  secondary: {
    light: '#F5F2EA',
    default: '#9CBDC7',
    dark: '#31324A'
  },
  alternate: {
    first: '#FFF6D2'
  },
  success: {
    first: '#B3D98E',
    second: '#8BB87A'
  },
  warning: {
    first: '#E69A24',
    second: '#C58C24'
  },
  error: {
    first: '#F8472F',
    second: '#E0472F'
  },
  gray: {
    light: '#D5D5D5',
    default: '#a7a7a7',
    dark: '#414141'
  },
  link: '#1676FC'
};
exports.colors = colors;
const fonts = {
  title: 'Arial-RoundedExtraBold',
  alternate: 'Roboto-Bold',
  content: 'Roboto-Regular'
};
exports.fonts = fonts;
const fontSizes = {
  xxs: (0, _normalize.normalize)(12),
  xs: (0, _normalize.normalize)(14),
  s: (0, _normalize.normalize)(16),
  m: (0, _normalize.normalize)(18),
  l: (0, _normalize.normalize)(20),
  xl: (0, _normalize.normalize)(24),
  xxl: (0, _normalize.normalize)(30)
};
exports.fontSizes = fontSizes;
const fontWeights = {
  light: '400',
  regular: '700',
  bold: '800'
};
exports.fontWeights = fontWeights;
let VariantWeight;
exports.VariantWeight = VariantWeight;
(function (VariantWeight) {
  VariantWeight["light"] = "light";
  VariantWeight["regular"] = "regular";
  VariantWeight["bold"] = "bold";
})(VariantWeight || (exports.VariantWeight = VariantWeight = {}));
let VariantSize;
exports.VariantSize = VariantSize;
(function (VariantSize) {
  VariantSize[VariantSize["xxs"] = fontSizes.xxs] = "xxs";
  VariantSize[VariantSize["xs"] = fontSizes.xs] = "xs";
  VariantSize[VariantSize["s"] = fontSizes.s] = "s";
  VariantSize[VariantSize["m"] = fontSizes.m] = "m";
  VariantSize[VariantSize["l"] = fontSizes.l] = "l";
  VariantSize[VariantSize["xl"] = fontSizes.xl] = "xl";
  VariantSize[VariantSize["xxl"] = fontSizes.xxl] = "xxl";
})(VariantSize || (exports.VariantSize = VariantSize = {}));
//# sourceMappingURL=theme.js.map