import { normalize } from './helpers/normalize';
export const colors = {
  white: '#fff',
  balck: '#000',
  primary: '#F4CB00',
  secondary: {
    light: '#F5F2EA',
    default: '#9CBDC7',
    dark: '#31324A'
  },
  alternate: {
    first: '#FFF6D2'
  },
  success: {
    first: '#B3D98E',
    second: '#8BB87A'
  },
  warning: {
    first: '#E69A24',
    second: '#C58C24'
  },
  error: {
    first: '#F8472F',
    second: '#E0472F'
  },
  gray: {
    light: '#D5D5D5',
    default: '#a7a7a7',
    dark: '#414141'
  },
  link: '#1676FC'
};
export const fonts = {
  title: 'Arial-RoundedExtraBold',
  alternate: 'Roboto-Bold',
  content: 'Roboto-Regular'
};
export const fontSizes = {
  xxs: normalize(12),
  xs: normalize(14),
  s: normalize(16),
  m: normalize(18),
  l: normalize(20),
  xl: normalize(24),
  xxl: normalize(30)
};
export const fontWeights = {
  light: '400',
  regular: '700',
  bold: '800'
};
export let VariantWeight;
(function (VariantWeight) {
  VariantWeight["light"] = "light";
  VariantWeight["regular"] = "regular";
  VariantWeight["bold"] = "bold";
})(VariantWeight || (VariantWeight = {}));
export let VariantSize;
(function (VariantSize) {
  VariantSize[VariantSize["xxs"] = fontSizes.xxs] = "xxs";
  VariantSize[VariantSize["xs"] = fontSizes.xs] = "xs";
  VariantSize[VariantSize["s"] = fontSizes.s] = "s";
  VariantSize[VariantSize["m"] = fontSizes.m] = "m";
  VariantSize[VariantSize["l"] = fontSizes.l] = "l";
  VariantSize[VariantSize["xl"] = fontSizes.xl] = "xl";
  VariantSize[VariantSize["xxl"] = fontSizes.xxl] = "xxl";
})(VariantSize || (VariantSize = {}));
//# sourceMappingURL=theme.js.map